IF NOT EXISTS (
                SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS 
				 WHERE TABLE_NAME = 'PDV_VD_VINC_SAT' 
				   AND COLUMN_NAME = 'DOC_EXTEMPORANEO' 
			  )
BEGIN 
	 ALTER TABLE PDV_VD_VINC_SAT ADD DOC_EXTEMPORANEO INT;
	 ALTER TABLE PDV_VD_VINC_SAT ADD CONSTRAINT [DF_GLB_USU_DOC_EXTEMPORANEO] DEFAULT ((0)) FOR [DOC_EXTEMPORANEO]
END; 			   


